.section-6 {
  height: 100%;
  background-image: url("../image/bg-121-1.png");
  background-repeat: no-repeat, no-repeat;
  background-position: center, center;
  /* background-size: cover, cover; */
  padding: 0.81rem 4.1rem 0.76rem 4.1rem;
}
.section-6 .top {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.16rem;
}
.section-6 .top-title-1 {
  font-size: 0.36rem;
  font-weight: 600;
  line-height: normal;
  text-align: center;
  color: #ffffff;
}
.section-6 .top-title-2 {
  font-size: 0.64rem;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  color: #ffffff;
}
.section-6 .top-title-3 {
  /* width: 7rem; */
  font-size: 0.18rem;
  /* font-weight: 600; */
  line-height: normal;
  text-align: center;
  color: #ffffff;
}
.section-6 .bottom-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0.41rem;
}
